<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" href="resources/bootstrap-3.3.7-dist/css/bootstrap.min.css">
    <script src="resource/bootstrap-3.3.7-dist/js/bootstrap.min.js"></script>
</head>
<body>
<div class="container">
    <table class="table table-striped table-bordered table-hover table-responsive">
        <tr class="alert-danger" >
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
        </tr>
        <tr class="active">
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
        </tr>
        <tr class="warning">
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
        </tr>
        <tr class="danger">
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
        </tr>
        <tr class="info">
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
        </tr>
        <tr class="alert-dismissable">
            <td>hello worldd</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
        </tr>
        <tr class="alert-info">
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
        </tr>
        <tr class="alert-link">
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello world</td>
            <td>hello worldd</td>
        </tr>
    </table>
        </div>
    <div id="section">

        </div>

</body>
</html>